Results 1 to 19 of 19

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: customize 2.1 on 3g themes not applying

  1. #1
    Unhappy customize 2.1 on 3g themes not applying
    on my 3g i downloaded customize 2.1 from cydia i downloaded a theme from the theme browser and applied it but after i reboot the iphone it doesnt show up
    thanks in advance

    the name of the theme is alienware

    [IMG][/IMG]

    [IMG][img=http://img241.imageshack.us/img241/321/photo2cq6.th.jpg][/IMG]

    [IMG][img=http://img79.imageshack.us/img79/6554/photo3fx2.th.jpg][/IMG]

    [IMG][/IMG]

  2. #2
    Quote Originally Posted by fox1441121234 View Post
    on my 3g i downloaded customize 2.1 from cydia i downloaded a theme from the theme browser and applied it but after i reboot the iphone it doesnt show up
    thanks in advance

    the name of the theme is alienware

    [IMG][/IMG]

    [IMG][img=http://img241.imageshack.us/img241/321/photo2cq6.th.jpg][/IMG]

    [IMG][img=http://img79.imageshack.us/img79/6554/photo3fx2.th.jpg][/IMG]

    [IMG][/IMG]
    Having the exact same problem, can someone help with this?
    Who uses signatures these days???

  3. #3
    ...
    Last edited by bdjuf; 2013-11-09 at 09:51 PM.

  4. #4
    any help i have the same problem

  5. #5

  6. #6
    Does it have to do with the iphone not being propperly jailbroken??.......
    Im having exactly the same issues with "vista perfection 3.5", and any other theme pack i try to install.
    Can the iphone be propperly unlocked but not propperly jailbroken????.......
    I recall having an error message just after winpwning my iphone..... it had to do with bootneuter not being able to jailbrake or something like that.
    Anyway....... my phone is working beautifully, just wanted a facelift with a nice windows vista makeup.

    Thanks for your patience with us noobs.

  7. #7
    having same problem here too... I can apply tons of themes from Winterboard and other programs like that, but the theme I really want is on Customize, and it won't apply.. As far as being "properly jailbroken", I'd assume that either it is, or it isn't... My guess is this problem lies somewhere in the new version of customize.. just a guess though

  8. #8
    same same problem here toooo......

  9. #9
    i hate to be redundant but same here i get it to likehalf work i get it to dl but like only half the theme applys
    (but im on firmware 2.1)
    Last edited by atin128; 2008-08-10 at 05:49 AM. Reason: miss read forum topic

  10. #10
    This is how i solved it:

    http://www.modmyi.com/forums/1679951-post68.html

    You only need to follow steps 5-9

  11. #11
    oo3, that guys guide is not able to read ffs?

  12. #12
    Did anyone ever find out how to apply the themes??? I Cant seem to figure it out.

  13. #13
    Quote Originally Posted by oo3 View Post
    This is how i solved it:

    http://www.modmyi.com/forums/1679951-post68.html

    You only need to follow steps 5-9

    I'm having the same problem with customize, but these instructions are extremely unclear to me lol.

  14. #14
    My iPhone is a Part of Me rwin84's Avatar
    Join Date
    Nov 2007
    Location
    Orlando, FL
    Posts
    679
    Thanks
    3
    Thanked 16 Times in 16 Posts

    wget command doesnt work in either mobile terminal or in winscp terminal ;-(
    This is getting a lil' ridiculous...

  15. #15
    iPhone? More like MyPhone apummell's Avatar
    Join Date
    Oct 2007
    Location
    SoCal U.S.A.
    Posts
    128
    Thanks
    3
    Thanked 12 Times in 12 Posts

    Customize doesn't appear to be supported by the developer, spicychicken is missing in action, and the customize server has been down for weeks. it looks like customize may be done !!!

  16. #16
    The problem is that the themes don't download properly. Don't bother with it until it's fixed.

  17. #17
    Default apt
    Quote Originally Posted by rwin84 View Post
    wget command doesnt work in either mobile terminal or in winscp terminal ;-(
    just use apt-get to install the wget package.

    apt-get install wget

    you might want to update your repositorys first though.

    apt-get update

  18. #18
    Did you have to bring up a old thread?

  19. #19
    Default yes
    Quote Originally Posted by ssjgohan4life View Post
    Did you have to bring up a old thread?
    Yes I believe I did have to bring up this thread.
    The problem is still not resolved and being that there will be other people in the world who come across this thread that do not know how to use apt, I think that by supplying this information right here it would be of benifit to many people. Allso what is wrong with adding to the collective knowlege on this forum? I would have thought that was a good thing.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •